{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "8f464e0c-426a-4372-8f2f-acbf3dd444c5",
            "type": "STRING",
            "value": "The signature shall be calculated over the encoding of all preceding fields, including all encoded lengths."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "8f464e0c-426a-4372-8f2f-acbf3dd444c5",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "8f464e0c-426a-4372-8f2f-acbf3dd444c5"
}